[
  {
    "word": "activity",
    "part_of_speech": "/ækˈtɪvəti/",
    "phonetic": "",
    "definition": "hoạt động",
    "example": null,
    "image_url": null,
    "audio_tts_text": "activity",
    "audio_lang": "en-US",
    "display_order": 0
  },
  {
    "word": "attitude",
    "part_of_speech": "/ˈætɪtuːd/",
    "phonetic": "",
    "definition": "thái độ",
    "example": null,
    "image_url": null,
    "audio_tts_text": "attitude",
    "audio_lang": "en-US",
    "display_order": 1
  },
  {
    "word": "blood pressure",
    "part_of_speech": "/ˈblʌd preʃər/",
    "phonetic": "",
    "definition": "huyết áp",
    "example": null,
    "image_url": null,
    "audio_tts_text": "blood pressure",
    "audio_lang": "en-US",
    "display_order": 2
  },
  {
    "word": "burger",
    "part_of_speech": "/ˈbɜːrɡər/",
    "phonetic": "",
    "definition": "cái bánh kẹp",
    "example": null,
    "image_url": null,
    "audio_tts_text": "burger",
    "audio_lang": "en-US",
    "display_order": 3
  },
  {
    "word": "carriage",
    "part_of_speech": "/ˈkærɪdʒ/",
    "phonetic": "",
    "definition": "sự điều khiển, sự thi hành",
    "example": null,
    "image_url": null,
    "audio_tts_text": "carriage",
    "audio_lang": "en-US",
    "display_order": 4
  },
  {
    "word": "cattle",
    "part_of_speech": "/ˈkætl/",
    "phonetic": "",
    "definition": "gia súc",
    "example": null,
    "image_url": null,
    "audio_tts_text": "cattle",
    "audio_lang": "en-US",
    "display_order": 5
  },
  {
    "word": "chocolate",
    "part_of_speech": "/ˈtʃɔːklət/",
    "phonetic": "",
    "definition": "sô-cô-la",
    "example": null,
    "image_url": null,
    "audio_tts_text": "chocolate",
    "audio_lang": "en-US",
    "display_order": 6
  },
  {
    "word": "circuit",
    "part_of_speech": "/ˈsɜːrkɪt/",
    "phonetic": "",
    "definition": "cuộc tuần tra",
    "example": null,
    "image_url": null,
    "audio_tts_text": "circuit",
    "audio_lang": "en-US",
    "display_order": 7
  },
  {
    "word": "city council",
    "part_of_speech": "/ˌsɪti ˈkaʊnsl/",
    "phonetic": "",
    "definition": "hội đồng thành phố",
    "example": null,
    "image_url": null,
    "audio_tts_text": "city council",
    "audio_lang": "en-US",
    "display_order": 8
  },
  {
    "word": "commerce",
    "part_of_speech": "/ˈkɑːmɜːrs/",
    "phonetic": "",
    "definition": "thương mại",
    "example": null,
    "image_url": null,
    "audio_tts_text": "commerce",
    "audio_lang": "en-US",
    "display_order": 9
  },
  {
    "word": "compound",
    "part_of_speech": "/ˈkɑːmpaʊnd/",
    "phonetic": "",
    "definition": "hợp chất",
    "example": null,
    "image_url": null,
    "audio_tts_text": "compound",
    "audio_lang": "en-US",
    "display_order": 10
  },
  {
    "word": "condition",
    "part_of_speech": "/kənˈdɪʃn/",
    "phonetic": "",
    "definition": "điều kiện",
    "example": null,
    "image_url": null,
    "audio_tts_text": "condition",
    "audio_lang": "en-US",
    "display_order": 11
  },
  {
    "word": "creation",
    "part_of_speech": "/kriˈeɪʃn/",
    "phonetic": "",
    "definition": "sự tạo thành",
    "example": null,
    "image_url": null,
    "audio_tts_text": "creation",
    "audio_lang": "en-US",
    "display_order": 12
  },
  {
    "word": "daily routine",
    "part_of_speech": "/ruːˈtiːn/",
    "phonetic": "",
    "definition": "thời gian biểu",
    "example": null,
    "image_url": null,
    "audio_tts_text": "daily routine",
    "audio_lang": "en-US",
    "display_order": 13
  },
  {
    "word": "decision",
    "part_of_speech": "/dɪˈsɪʒn/",
    "phonetic": "",
    "definition": "quyết định",
    "example": null,
    "image_url": null,
    "audio_tts_text": "decision",
    "audio_lang": "en-US",
    "display_order": 14
  },
  {
    "word": "democrat",
    "part_of_speech": "/ˈdeməkræt/",
    "phonetic": "",
    "definition": "người theo chế độ dân chủ",
    "example": null,
    "image_url": null,
    "audio_tts_text": "democrat",
    "audio_lang": "en-US",
    "display_order": 15
  },
  {
    "word": "demonstration",
    "part_of_speech": "/ˌdemənˈstreɪʃn/",
    "phonetic": "",
    "definition": "sự biểu hiện, chứng minh",
    "example": null,
    "image_url": null,
    "audio_tts_text": "demonstration",
    "audio_lang": "en-US",
    "display_order": 16
  },
  {
    "word": "dialect",
    "part_of_speech": "/ˈdaɪəlekt/",
    "phonetic": "",
    "definition": "phương ngữ",
    "example": null,
    "image_url": null,
    "audio_tts_text": "dialect",
    "audio_lang": "en-US",
    "display_order": 17
  },
  {
    "word": "driving licence",
    "part_of_speech": "/ˈdraɪvɪŋ laɪsns/",
    "phonetic": "",
    "definition": "bằng lái",
    "example": null,
    "image_url": null,
    "audio_tts_text": "driving licence",
    "audio_lang": "en-US",
    "display_order": 18
  },
  {
    "word": "encyclopedia",
    "part_of_speech": "/ɪnˌsaɪkləˈpiːdiə/",
    "phonetic": "",
    "definition": "bách khoa toàn thư",
    "example": null,
    "image_url": null,
    "audio_tts_text": "encyclopedia",
    "audio_lang": "en-US",
    "display_order": 19
  },
  {
    "word": "entrance",
    "part_of_speech": "/ˈentrəns/",
    "phonetic": "",
    "definition": "lối vào",
    "example": null,
    "image_url": null,
    "audio_tts_text": "entrance",
    "audio_lang": "en-US",
    "display_order": 20
  },
  {
    "word": "evolution",
    "part_of_speech": "/ˌevəˈluːʃn/",
    "phonetic": "",
    "definition": "sự tiến hoá",
    "example": null,
    "image_url": null,
    "audio_tts_text": "evolution",
    "audio_lang": "en-US",
    "display_order": 21
  },
  {
    "word": "farewell",
    "part_of_speech": "/ˌferˈwel/",
    "phonetic": "",
    "definition": "tạm biệt, chia tay",
    "example": null,
    "image_url": null,
    "audio_tts_text": "farewell",
    "audio_lang": "en-US",
    "display_order": 22
  },
  {
    "word": "frequently updated",
    "part_of_speech": "/ˈfriːkwəntli ˌʌpˈdeɪt ɪd/",
    "phonetic": "",
    "definition": "cập nhật thường xuyên",
    "example": null,
    "image_url": null,
    "audio_tts_text": "frequently updated",
    "audio_lang": "en-US",
    "display_order": 23
  },
  {
    "word": "fundraising event",
    "part_of_speech": "/ˈfʌndreɪzɪŋ ɪˈvent/",
    "phonetic": "",
    "definition": "sự kiện nhằm mục đích gây quỹ",
    "example": null,
    "image_url": null,
    "audio_tts_text": "fundraising event",
    "audio_lang": "en-US",
    "display_order": 24
  },
  {
    "word": "gender",
    "part_of_speech": "/ˈdʒendər/",
    "phonetic": "",
    "definition": "giới tính",
    "example": null,
    "image_url": null,
    "audio_tts_text": "gender",
    "audio_lang": "en-US",
    "display_order": 25
  },
  {
    "word": "government",
    "part_of_speech": "/ˈɡʌvərnmənt/",
    "phonetic": "",
    "definition": "chính phủ",
    "example": null,
    "image_url": null,
    "audio_tts_text": "government",
    "audio_lang": "en-US",
    "display_order": 26
  },
  {
    "word": "guarantee",
    "part_of_speech": "/ˌɡærənˈtiː/",
    "phonetic": "",
    "definition": "sự bảo đảm",
    "example": null,
    "image_url": null,
    "audio_tts_text": "guarantee",
    "audio_lang": "en-US",
    "display_order": 27
  },
  {
    "word": "illiteracy",
    "part_of_speech": "/ɪˈlɪtərəsi/",
    "phonetic": "",
    "definition": "nạn mù chữ",
    "example": null,
    "image_url": null,
    "audio_tts_text": "illiteracy",
    "audio_lang": "en-US",
    "display_order": 28
  },
  {
    "word": "indigenous",
    "part_of_speech": "/ɪnˈdɪdʒənəs/",
    "phonetic": "",
    "definition": "bản xứ",
    "example": null,
    "image_url": null,
    "audio_tts_text": "indigenous",
    "audio_lang": "en-US",
    "display_order": 29
  },
  {
    "word": "individual",
    "part_of_speech": "/ˌɪndɪˈvɪdʒuəl/",
    "phonetic": "",
    "definition": "cá nhân",
    "example": null,
    "image_url": null,
    "audio_tts_text": "individual",
    "audio_lang": "en-US",
    "display_order": 30
  },
  {
    "word": "liberal democracy",
    "part_of_speech": "/ˈlɪbərəl dɪˈmɑːkrəsi/",
    "phonetic": "",
    "definition": "dân chủ tự do",
    "example": null,
    "image_url": null,
    "audio_tts_text": "liberal democracy",
    "audio_lang": "en-US",
    "display_order": 31
  },
  {
    "word": "libertarian",
    "part_of_speech": "/ˌlɪbərˈteriən/",
    "phonetic": "",
    "definition": "người tự do chủ nghĩa",
    "example": null,
    "image_url": null,
    "audio_tts_text": "libertarian",
    "audio_lang": "en-US",
    "display_order": 32
  },
  {
    "word": "life expectancy",
    "part_of_speech": "/ˈlaɪf ɪkspektənsi/",
    "phonetic": "",
    "definition": "tuổi thọ trung bình",
    "example": null,
    "image_url": null,
    "audio_tts_text": "life expectancy",
    "audio_lang": "en-US",
    "display_order": 33
  },
  {
    "word": "literary",
    "part_of_speech": "/ˈlɪtəreri/",
    "phonetic": "",
    "definition": "có tính chất văn học",
    "example": null,
    "image_url": null,
    "audio_tts_text": "literary",
    "audio_lang": "en-US",
    "display_order": 34
  },
  {
    "word": "lunar calendar",
    "part_of_speech": "/ˌluːnər ˈkælɪndər/",
    "phonetic": "",
    "definition": "lịch âm",
    "example": null,
    "image_url": null,
    "audio_tts_text": "lunar calendar",
    "audio_lang": "en-US",
    "display_order": 35
  },
  {
    "word": "man-made",
    "part_of_speech": "/ˌmæn ˈmeɪd/",
    "phonetic": "",
    "definition": "nhân tạo",
    "example": null,
    "image_url": null,
    "audio_tts_text": "man-made",
    "audio_lang": "en-US",
    "display_order": 36
  },
  {
    "word": "narrative",
    "part_of_speech": "/ˈnærətɪv/",
    "phonetic": "",
    "definition": "có tính chất tường thuật",
    "example": null,
    "image_url": null,
    "audio_tts_text": "narrative",
    "audio_lang": "en-US",
    "display_order": 37
  },
  {
    "word": "nature conservation",
    "part_of_speech": "/ˈneɪtʃər ˌkɑːnsərˈveɪʃn/",
    "phonetic": "",
    "definition": "sự bảo tồn thiên nhiên",
    "example": null,
    "image_url": null,
    "audio_tts_text": "nature conservation",
    "audio_lang": "en-US",
    "display_order": 38
  },
  {
    "word": "opportunity",
    "part_of_speech": "/ˌɑːpərˈtuːnəti/",
    "phonetic": "",
    "definition": "cơ hội",
    "example": null,
    "image_url": null,
    "audio_tts_text": "opportunity",
    "audio_lang": "en-US",
    "display_order": 39
  },
  {
    "word": "original inhabitant",
    "part_of_speech": "/əˈrɪdʒənl ɪnˈhæbɪtənt/",
    "phonetic": "",
    "definition": "cư dân gốc",
    "example": null,
    "image_url": null,
    "audio_tts_text": "original inhabitant",
    "audio_lang": "en-US",
    "display_order": 40
  },
  {
    "word": "passport photo",
    "part_of_speech": "/ˈpæspɔːrt ˈfəʊtəʊ/",
    "phonetic": "",
    "definition": "ảnh hộ chiếu",
    "example": null,
    "image_url": null,
    "audio_tts_text": "passport photo",
    "audio_lang": "en-US",
    "display_order": 41
  },
  {
    "word": "pedestrian safety",
    "part_of_speech": "/pəˈdestriən ˈseɪfti/",
    "phonetic": "",
    "definition": "an toàn giao thông của người đi bộ",
    "example": null,
    "image_url": null,
    "audio_tts_text": "pedestrian safety",
    "audio_lang": "en-US",
    "display_order": 42
  },
  {
    "word": "personal fulfillment",
    "part_of_speech": "/ˈpɜːrsənl fʊlˈfɪlmənt/",
    "phonetic": "",
    "definition": "sự hoàn thành ước nguyện của chính mình",
    "example": null,
    "image_url": null,
    "audio_tts_text": "personal fulfillment",
    "audio_lang": "en-US",
    "display_order": 43
  },
  {
    "word": "practice",
    "part_of_speech": "/ˈpræktɪs/",
    "phonetic": "",
    "definition": "thực tiễn",
    "example": null,
    "image_url": null,
    "audio_tts_text": "practice",
    "audio_lang": "en-US",
    "display_order": 44
  },
  {
    "word": "private sector",
    "part_of_speech": "/ˌpraɪvət ˈsektər/",
    "phonetic": "",
    "definition": "khu vực tư nhân",
    "example": null,
    "image_url": null,
    "audio_tts_text": "private sector",
    "audio_lang": "en-US",
    "display_order": 45
  },
  {
    "word": "prize",
    "part_of_speech": "/praɪz/",
    "phonetic": "",
    "definition": "giải thưởng",
    "example": null,
    "image_url": null,
    "audio_tts_text": "prize",
    "audio_lang": "en-US",
    "display_order": 46
  },
  {
    "word": "process",
    "part_of_speech": "/ˈprɑːses/",
    "phonetic": "",
    "definition": "quá trình",
    "example": null,
    "image_url": null,
    "audio_tts_text": "process",
    "audio_lang": "en-US",
    "display_order": 47
  },
  {
    "word": "proficiency",
    "part_of_speech": "/prəˈfɪʃnsi/",
    "phonetic": "",
    "definition": "sự thành thạo",
    "example": null,
    "image_url": null,
    "audio_tts_text": "proficiency",
    "audio_lang": "en-US",
    "display_order": 48
  },
  {
    "word": "prototype",
    "part_of_speech": "/ˈprəʊtətaɪp/",
    "phonetic": "",
    "definition": "nguyên mẫu",
    "example": null,
    "image_url": null,
    "audio_tts_text": "prototype",
    "audio_lang": "en-US",
    "display_order": 49
  },
  {
    "word": "ramification",
    "part_of_speech": "/ˌræmɪfɪˈkeɪʃn/",
    "phonetic": "",
    "definition": "sự phân nhánh",
    "example": null,
    "image_url": null,
    "audio_tts_text": "ramification",
    "audio_lang": "en-US",
    "display_order": 50
  },
  {
    "word": "recipient",
    "part_of_speech": "/rɪˈsɪpiənt/",
    "phonetic": "",
    "definition": "người nhận",
    "example": null,
    "image_url": null,
    "audio_tts_text": "recipient",
    "audio_lang": "en-US",
    "display_order": 51
  },
  {
    "word": "recommend",
    "part_of_speech": "/ˌrekəˈmend/",
    "phonetic": "",
    "definition": "khuyến khích, đề nghị",
    "example": null,
    "image_url": null,
    "audio_tts_text": "recommend",
    "audio_lang": "en-US",
    "display_order": 52
  },
  {
    "word": "republican",
    "part_of_speech": "/rɪˈpʌblɪkən/",
    "phonetic": "",
    "definition": "cộng hòa",
    "example": null,
    "image_url": null,
    "audio_tts_text": "republican",
    "audio_lang": "en-US",
    "display_order": 53
  },
  {
    "word": "revolution",
    "part_of_speech": "/ˌrevəˈluːʃn/",
    "phonetic": "",
    "definition": "cuộc cách mạng",
    "example": null,
    "image_url": null,
    "audio_tts_text": "revolution",
    "audio_lang": "en-US",
    "display_order": 54
  },
  {
    "word": "satellite",
    "part_of_speech": "/ˈsætəlaɪt/",
    "phonetic": "",
    "definition": "vệ tinh",
    "example": null,
    "image_url": null,
    "audio_tts_text": "satellite",
    "audio_lang": "en-US",
    "display_order": 55
  },
  {
    "word": "sewer system",
    "part_of_speech": "/ˈsuːər ˈsɪstəm/",
    "phonetic": "",
    "definition": "hệ thống rác thải",
    "example": null,
    "image_url": null,
    "audio_tts_text": "sewer system",
    "audio_lang": "en-US",
    "display_order": 56
  },
  {
    "word": "state",
    "part_of_speech": "/steɪt/",
    "phonetic": "",
    "definition": "tiểu bang",
    "example": null,
    "image_url": null,
    "audio_tts_text": "state",
    "audio_lang": "en-US",
    "display_order": 57
  },
  {
    "word": "straight",
    "part_of_speech": "/streɪt/",
    "phonetic": "",
    "definition": "thẳng",
    "example": null,
    "image_url": null,
    "audio_tts_text": "straight",
    "audio_lang": "en-US",
    "display_order": 58
  },
  {
    "word": "strike",
    "part_of_speech": "/straɪk/",
    "phonetic": "",
    "definition": "đánh, đập",
    "example": null,
    "image_url": null,
    "audio_tts_text": "strike",
    "audio_lang": "en-US",
    "display_order": 59
  },
  {
    "word": "sufficient",
    "part_of_speech": "/səˈfɪʃnt/",
    "phonetic": "",
    "definition": "đủ",
    "example": null,
    "image_url": null,
    "audio_tts_text": "sufficient",
    "audio_lang": "en-US",
    "display_order": 60
  },
  {
    "word": "supportive",
    "part_of_speech": "/səˈpɔːrtɪv/",
    "phonetic": "",
    "definition": "có tính giúp đỡ, khuyến khích",
    "example": null,
    "image_url": null,
    "audio_tts_text": "supportive",
    "audio_lang": "en-US",
    "display_order": 61
  },
  {
    "word": "traffic jam",
    "part_of_speech": "/ˈtræfɪk dʒæm/",
    "phonetic": "",
    "definition": "sự ách tắc giao thông",
    "example": null,
    "image_url": null,
    "audio_tts_text": "traffic jam",
    "audio_lang": "en-US",
    "display_order": 62
  },
  {
    "word": "ultrasound",
    "part_of_speech": "/ˈʌltrəsaʊnd/",
    "phonetic": "",
    "definition": "siêu âm",
    "example": null,
    "image_url": null,
    "audio_tts_text": "ultrasound",
    "audio_lang": "en-US",
    "display_order": 63
  },
  {
    "word": "umbrella",
    "part_of_speech": "/ʌmˈbrelə/",
    "phonetic": "",
    "definition": "cái ô",
    "example": null,
    "image_url": null,
    "audio_tts_text": "umbrella",
    "audio_lang": "en-US",
    "display_order": 64
  },
  {
    "word": "variety",
    "part_of_speech": "/vəˈraɪəti/",
    "phonetic": "",
    "definition": "sự đa dạng",
    "example": null,
    "image_url": null,
    "audio_tts_text": "variety",
    "audio_lang": "en-US",
    "display_order": 65
  },
  {
    "word": "video",
    "part_of_speech": "/ˈvɪdiəʊ/",
    "phonetic": "",
    "definition": "video",
    "example": null,
    "image_url": null,
    "audio_tts_text": "video",
    "audio_lang": "en-US",
    "display_order": 66
  },
  {
    "word": "waiting list",
    "part_of_speech": "/ˈweɪtɪŋ lɪst/",
    "phonetic": "",
    "definition": "danh sách chờ",
    "example": null,
    "image_url": null,
    "audio_tts_text": "waiting list",
    "audio_lang": "en-US",
    "display_order": 67
  },
  {
    "word": "welfare",
    "part_of_speech": "/ˈwelfer/",
    "phonetic": "",
    "definition": "phúc lợi",
    "example": null,
    "image_url": null,
    "audio_tts_text": "welfare",
    "audio_lang": "en-US",
    "display_order": 68
  },
  {
    "word": "word of mouth",
    "part_of_speech": "/wɜːrd əv maʊθ/",
    "phonetic": "",
    "definition": "truyền miệng",
    "example": null,
    "image_url": null,
    "audio_tts_text": "word of mouth",
    "audio_lang": "en-US",
    "display_order": 69
  }
]